<?xml version="1.0" encoding="utf-8"?>
<device type="DMXDevice" dmxcversion="3" ddfversion="1.2">
  <information>
    <model>Arc Par 715</model>
    <vendor>Iridium</vendor>
    <author>MMK</author>
    <comment>RGB, White auf Frost</comment>
    <mode>RGB, White auf Frost</mode>
  </information>
  <functions>
    <dimmer dmxchannel="0" />
    <rgb>
      <red dmxchannel="1" />
      <green dmxchannel="2" />
      <blue dmxchannel="3" />
    </rgb>
<frost dmxchannel="4" />
    <rawstep dmxchannel="5" name="Color Macro">
      <step caption="No Macro" mindmx="0" maxdmx="19"/>
 </rawstep>
<const dmxchannel="6" name="Macro Effects" val="0" />
<strobe dmxchannel="7">
  <step type="open" mindmx="0" maxdmx="8" />
  <range type="linear" mindmx="8" maxdmx="255" minval="1" maxval="20" />
</strobe>
  </functions>
  <procedures />
</device>